Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.core.v2.virtual.common
Class RealVirtualIngredientKeyType

    java.lang.Object
      be.fgov.ehealth.dics.core.v2.virtual.common.RealVirtualIngredientKeyType

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  ConsultRealVirtualIngredientType

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-10-28T03:13:17+02:00",
               comments="JAXB RI v2.2.6")
    public class RealVirtualIngredientKeyType

extends Object
implements Serializable

Java class for RealVirtualIngredientKeyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="RealVirtualIngredientKeyType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <attribute name="SequenceNr" use="required" type="{urn:be:fgov:ehealth:dics:core:v2:core}PositiveShortType" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`RealVirtualIngredientKeyType()`

Method Summary
`short` | `getSequenceNr()` Gets the value of the sequenceNr property.
`void` | `setSequenceNr(short value)` Sets the value of the sequenceNr property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RealVirtualIngredientKeyType

    public RealVirtualIngredientKeyType()

Method Detail

### getSequenceNr

    public short getSequenceNr()

  Gets the value of the sequenceNr property.

### setSequenceNr

    public void setSequenceNr(short value)

  Sets the value of the sequenceNr property.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Package PERSMIDWIFE 3.11.1 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.